{% extends 'base.html.twig' %}

{% block title %}Histoire{% endblock %}

{% block body %}
    <!--<div class="background" style="background-image: url('{{ asset("/image/bg1.jpg") }}')"></div>-->
    <div class="background" style="background-image: url('{{ histoire.photo }}')"></div>
    <div class="container">

        <div class="texte">
            {{ histoire.pitch | raw }}
        </div>
        <div class="liste_choix">
            <span class="choix"><a href="{{ path('histoire_index') }}">Retour à la liste</a></span>

            <span class="choix"><a href="{{ path('chapitre_show', {'id': premier.id}) }}">Lire</a></span>

            {% if avancement %}
                <span class="choix"><a href="{{ path('chapitre_show', {'id': avancement.chapitre.id}) }}">Continuer l'histoire</a></span>
            {% endif %}

            <span class="choix"><a href="{{ path('histoire_like', {'id': histoire.id}) }}"><i class="fas fa-thumbs-up"></i></a> {{ positifs | length }} </span>

            <span class="choix"><a href="{{ path('histoire_dislike', {'id': histoire.id}) }}"><i class="fas fa-thumbs-down"></i></a> {{ negatifs | length }}</span>
        </div>
        <div class="chapitre"><a href="{{ path('auteur_show', {'id': histoire.user.id}) }}">{{ histoire.user.prenom }} {{ histoire.user.nom }}</a></div>
    </div>












    <!--<h1>Histoire</h1>

    <div>
        <h1>{{ histoire.titre | raw }}</h1>
        <img src="{{ histoire.photo }}" alt="" style="max-width: 100%">
        <p>{{ histoire.pitch | raw }}</p>
        <p><a href="{{ path('auteur_show', {'id': histoire.user.id}) }}">{{ histoire.user.prenom }} {{ histoire.user.nom }}</a></p>
        <p>Genre : <a href="{{ path('genre_show', {'id': histoire.genre.id}) }}">{{ histoire.genre.label }}</a></p>
    </div>

    <a href="{{ path('histoire_like', {'id': histoire.id}) }}"><button>like</button></a>
    <a href="{{ path('histoire_dislike', {'id': histoire.id}) }}"><button>dislike</button></a>


    <p>
        Avis positifs : {{ positifs | length }}
    </p>
    <p>
        Avis negatifs : {{ negatifs | length }}
    </p>

    <a href="{{ path('histoire_index') }}">Retour à la liste</a>

    <a href="{{ path('chapitre_show', {'id': premier.id}) }}">Lire</a>

    {#<a href="#">Like</a> <a href="#">Dislike</a>#}-->
{% endblock %}
